@charset "utf-8";

/*
  File Name   : stat.css
  Description : 統計資料ページのスタイル
*/

html {
  font-size: 62.5%;
}
a.over:hover,
a:hover img.over,
input.over:hover,
button.over:hover {
  filter: alpha(opacity=70);
           -moz-opacity: .7;
                opacity: .7;
  text-decoration: none;
  -webkit-transition: ease all .3s;
  transition: ease all .3s;
}
#top-main h1 {
  background: #3aafdb;
  color: #fff;
  font-size: 40px;
  font-size: 4rem;
  font-weight: bold;
  height: 195px;
  line-height: 1;
  padding-top: 80px;
  text-align: center;
}
#top-main h1 span {
  font-size: 14px;
  font-size: 1.4rem;
}
#main {
  padding: 15px 0 5%;
}
.breadcrumbs {
  font-size: 12px;
  font-size: 1.2rem;
  margin: 20px 0;
}
#main .breadcrumbs a {
  color: #555;
}
.breadcrumbs a:hover {
  text-decoration: underline;
}
.container {
  overflow: hidden;
}
.taC {
  text-align: center;
}
h2 {
  color: #0099d3;
  font-family: 'Lato', -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-size: 30px;
  font-size: 3rem;
  font-weight: bold;
  margin-bottom: 40px;
  text-align: center;
}
.stat__top::before {
  content: url(../img/stat/icon-info.png);
  display: block;
}
table.stat__news {
  font-size: 16px;
  font-size: 1.6rem;
  margin-bottom: 85px;
  width: 100%;
}
.stat__news tr:nth-child(2n+1) {
  background: #eef8fb;
}
.stat__news th {
  padding: 20px 0;
  text-align: center;
  width: 130px;
}
.stat__news td a {
  color: #555;
}
.icon__list {
  overflow: hidden;
}
.icon__list li {
  float: left;
  font-size: 16px;
  font-size: 1.6rem;
  height: 110px;
  line-height: 1.25;
  position: relative;
  width: 25%;
}
.icon__list li a {
  color: #000;
  font-weight: bold;
  position: relative;
  left: 75px;
  top: 12px;
}
.icon__list li.single__line a {
  top: 20px;
}
.icon__list li::before {
  position: absolute;
}
.icon__list__item01::before {
  content: url(../img/stat/icon-list01.png);
}
.icon__list__item02::before {
  content: url(../img/stat/icon-list02.png);
}
.icon__list__item03::before {
  content: url(../img/stat/icon-list03.png);
}
.icon__list__item04::before {
  content: url(../img/stat/icon-list04.png);
}
.icon__list__item05::before {
  content: url(../img/stat/icon-list05.png);
}
.icon__list__item06::before {
  content: url(../img/stat/icon-list06.png);
}
.icon__list__item07::before {
  content: url(../img/stat/icon-list07.png);
}
.icon__list__item08::before {
  content: url(../img/stat/icon-list08.png);
}
.icon__list__item09::before {
  content: url(../img/stat/icon-list09.png);
}
.icon__list__item10::before {
  content: url(../img/stat/icon-list10.png);
}
.icon__list__item11::before {
  content: url(../img/stat/icon-list11.png);
}
.icon__list__item12::before {
  content: url(../img/stat/icon-list12.png);
}
.icon__list__item13::before {
  content: url(../img/stat/icon-list13.png);
}
.icon__list__item14::before {
  content: url(../img/stat/icon-list14.png);
}
.icon__list__item15::before {
  content: url(../img/stat/icon-list15.png);
}

.icon__list.colWrap li {
    float: none;
    width: auto;
    height: auto;
    margin: 0 0 2em;
    flex: 0 0 21em;
}

.icon__list.colWrap li a {
    display: flex;
    align-items: center;
    align-content: center;
    width: calc(100% - 75px);
    min-height: 60px;
    top: 0;
}

@media print, screen and ( min-width: 576px) {
    .icon__list.colWrap li  {
        margin: 0 1.5em;
    }
}

.bg__gray {
  background: #f5f5f5;
  padding: 45px 0;
}
.stat__links::before {
  content: url(../img/stat/icon-link.png);
  display: block;
}
.links__list {
  display: flex;
  justify-content: space-between;
}
.links__list li {
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: center;
  background: #fff;
  border: 4px solid #e0e0e0;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
  width: 32.5%;
}

.links__list li:only-child {
    margin: 0 auto;
}

.links__list li a {
  color: #3aafdb;
  display: block;
  width: 100%;
  padding: 24px 0;
}
.stat__books__section {
  margin: 75px auto 55px;
}
.stat__books {
/*  margin-bottom: 36px; */
  margin-bottom: 1.2em;
}
.stat__books::before {
  content: url(../img/stat/icon-book.png);
  display: block;
}
h3 {
  color: #000;
  font-size: 22.91px;
  font-size: 2.29rem;
  font-weight: bold;
  margin-bottom: 33px;
  text-align: center;
}
.books__area {
  border: 1px solid #bdbdbd;
  padding: 80px 34px 34px 48px;
}
.books__item {
  font-size: 15px;
  font-size: 1.5rem;
  overflow: hidden;
}
.books__item p {
  line-height: 1.73;
  margin-bottom: 1em;
}
.books__item li {
  float: left;
/*  width: 748px; */
  width: 71.374%;
}
.books__item li:first-child {
/*  width: 300px; */
  width: 28.626%;
  padding-right: 40px;
}

.books__item dl {
  color: #303030;
  font-size: 12.82px;
  font-size: 1.28rem;
  overflow: hidden;
  margin-top: 33px;
}
.books__item dt {
  float: left;
  line-height: 1;
}
.books__item dd {
  line-height: 1;
  margin-bottom: 15px;
}
.books__item .isbn {
  color: #303030;
  font-size: 12.82px;
  font-size: 1.28rem;
}
.books__item__title {
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: bold;
  margin-bottom: 58px;
}
.inner__box {
  background: #f2f2f2;
  padding: 24px;
}
.inner__box__title {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  padding-left: 35px;
  position: relative;
}
.inner__box__title::before {
  content: "";
  background: url(../img/stat/icon-check.png) no-repeat 0 0;
  background-size: contain;
  position: absolute;
  width: 22px;
  height: 22px;
  left: 0;
  top: 4px;
}
.stat__detail__top,
.stat__detail__electronic__top {
  color: #000;
}

.stat__detail__top .sub,
.stat__detail__electronic__top .sub {
  font-size: .7em;
  font-weight: normal;
}

.stat__detail__electronic__top .sub.block {
  margin-top: .25em;
}

.stat__detail__top::before {
  content: url(../img/stat/icon-detail-top.png);
  display: block;
}
.stat__detail__head {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.875;
  margin: 0 auto 45px;
  text-align: center;
}
.stat__detail__top__box {
  background: #f5f5f5;
  border-radius: 10px;
  margin: 0 auto 50px;
  padding: 35px;
  width: 900px;
}
.stat__detail__top__box p {
  font-size: 14px;
  font-size: 1.4rem;
}
.stat__detail__top__box__title {
  color: #f52800;
  font-weight: bold;
  margin-bottom: 10px;
}
.stat__detail__top__box a {
  color: #0b88b7;
}
.stat__detail__performance,
.stat__detail__electronic__produce {
  border: 5px solid #ebebeb;
  border-radius: 20px;
  margin-bottom: 84px;
  padding: 38px 0 0;
}
.stat__detail__electronic__produce {
  padding: 38px;
}

.stat__detail__electronic__produce.ico:before {
  content: url(../img/stat/icon-detail-performance.png);
  display: block;
  text-align: center;
}

.stat__detail__performance__title,
.stat__detail__electronic__produce__title,
.stat__detail__electronic__backnumber__title {
  font-size: 24.91px;
  font-size: 2.49rem;
}
.stat__detail__performance__title::before {
  content: url(../img/stat/icon-detail-performance.png);
  display: block;
}
.stat__detail__electronic__produce__title::before {
  content: url(../img/stat/icon-detail-performance.png);
  display: block;
}
.stat__detail__electronic__backnumber__title::before {
  background: url(../img/stat/electronic/icon-db.png);
  background-size: contain;
  content: " ";
  display: block;
  margin: 0 auto;
  height: 40px;
  width: 40px;
}

.stat__title_m_left {
    text-align: left;
    margin: 1.25em auto;
    max-width: 910px;
}

@media print, screen and (max-width: 767px) {
  .stat__title_m_left {
    margin: 0 0 1.5em;
  }
}

.stat__title_m_left.ico:before {
  content: "";
  background: url(../img/stat/icon-detail-performance.png) no-repeat 0 bottom;
  background-size: contain;
  display: inline-block;
  width: 1em;
  height: 1em;
  margin: 0 .5em 0 0;
}

.stat__detail__performance__list,
.stat__detail__electronic__produce__list {
  overflow: hidden;
  margin: 0 70px;
}
.stat__detail__electronic__produce__list {
  display: flex;
  justify-content: space-between;
  margin: 0 auto 20px;
  width: 95%;
}
.stat__detail__electronic__backnumber__list {
  margin: 0 100px;
  overflow: hidden;
}
.stat__detail__electronic__backnumber__list li,
.stat__detail__wsts__list li {
  clear: left;
  float: left;
  margin-bottom: 10px;
	width: 50%;
padding-left: 1em;
text-indent: -1em;
}
.stat__detail__electronic__backnumber__list li:nth-child(2n) {
  clear: right;
  float: right;
}
.stat__detail__electronic__produce .col3 li,
.stat__detail__wsts__list .col3 li {
  clear: none;
  width: 33.3%;
}
.stat__detail__electronic__produce .col3 li:nth-child(2n) {
  clear: none;
  float: left;
}
.stat__detail__electronic__backnumber__list li::before,
.stat__detail__wsts__list li::before{
  content: "";
  background: #229bd6;
  border: 2px solid #229bd6;
  margin-right: 7px;
}
.stat__detail__performance__list a,
.stat__detail__electronic__produce__list a,
.stat__detail__electronic__backnumber__list a,
.stat__detail__wsts__list a {
  color: #000!important;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
	text-decoration: none!important;
}
.stat__detail__electronic__produce__list a {
  font-size: 13px;
  font-size: 1.3rem;
}
.stat__detail__performance__list span {
  font-size: 12px;
  font-size: 1.2rem;
}
.stat__detail__performance__list li {
  float: left;
  height: 73px;
  margin-right: 41px;
  text-indent: -10px;
  padding-left: 10px;
}
.stat__detail__performance__list li::before {
  content: "";
  background: #229bd6;
  border: 2px solid #229bd6;
  margin-right: 7px;
}
.stat__detail__electronic__produce__list li {
  font-weight: bold;
}
.stat__detail__electronic__produce__list li::before {
  content: "";
  background: #229bd6;
  border: 2px solid #229bd6;
  margin-right: 7px;
}

/* ADDED [22/07/15] */
.stat__detail__performance__list.list_month {
   justify-content: flex-start;
    justify-content: space-between;
    display: flex;
    flex-wrap: wrap;
}

.stat__detail__performance__list.list_month li {
    float: none;;
    width: calc(100% / 6);
    margin: 0 0 .5em;
}

@media print, screen and (max-width: 991px) {
    .stat__detail__performance__list.list_month li {
        width: calc(25% - 10px);
    }
}

@media print, screen and (max-width: 575px) {
    .stat__detail__performance__list.list_month li {
        width: calc(33.3% - 10px);
    }
}

@media print, screen and (max-width: 374px) {
    .stat__detail__performance__list.list_month li {
        width: calc(50% - 10px);
    }
}
/* end - ADDED [22/07/15] */

.stat__detail__electronic__produce dl {
  margin: 0 auto;
  overflow: hidden;
  width: 95%;
}
.stat__detail__electronic__produce dt {
  float: left;
}
.stat__detail__electronic__produce dd {
  margin-left: 4em;
}
.stat__detail__electronic__produce p {
  margin: 0 auto;
  width: 95%;
}

.shipment p, .shipment-detail p {
  margin-bottom: 1em;
}
.shipment a, .shipment-detail a {
  color: #0b88b7;
}
.shipment a:hover, .shipment-detail a:hover {
  text-decoration: underline;
}
.shipment .head__img, .shipment-detail .head__img {
  border-bottom: 1px solid #ababab;
}
.shipment .title {
  font-size: 120%;
  font-weight: bold;
  margin-bottom: 1em;
  line-height: 1;
}
.shipment strong {
  font-weight: bold;
}
.shipment .jisseki {
  width: 100%;
  border: #000 solid 2px;
  border-collapse: collapse;
  margin-bottom: 2em;
}
.shipment .jisseki th, .jisseki td {
  border-collapse: collapse;
  vertical-align: top;
  padding: 3px;
}
.shipment .jisseki th {
  border: #000 solid 1px;
  text-align: center;
}
.shipment .jisseki td {
  line-height: 1.4em;
  border: 1px solid;/* ADDED [22/07/14] */
}
.shipment .jisseki td.border {
  border: #000 solid 1px;
  text-align: right;
}
.shipment .jisseki td.borderLeft {
  border-left: #000 solid 1px;
}
.shipment .jisseki td.borderTop {
  border-top: #000 solid 1px;
}

/* ADDED [22/07/14] */
.shipment .jisseki thead {
    background: #eee;
}
/* end -  ADDED [22/07/14] */

.shipment-detail p.title {
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 1em 0;
	line-height: 1;
}
.shipment-detail table.border {
	width: 100%;
	border: #000 solid 1px;
	border-collapse: collapse;
	margin-bottom: 1em;
}
.shipment-detail table.border th {
	width: 1em;
	border: #000 solid 1px;
	border-collapse: collapse;
	background-color: #000;
	color: #FFF;
	font-weight: bold;
	padding: 5px;
}
.shipment-detail table.border td {
	border: #000 solid 1px;
	border-collapse: collapse;
}
.shipment-detail table.border tr.zennenhi td {
	font-style: italic;
}
.shipment-detail table.border td p {
	margin: 0;
}
.shipment-detail ul.circle {
	margin-left: 1.3em;
}
.shipment-detail ul.circle li {
	list-style-type:circle;
}
.shipment-detail table.jisseki {
	width: 100%;
	border: #000 solid 2px;
	border-collapse: collapse;
	margin-bottom: 2em;
}
.shipment-detail table.jisseki th,
.shipment-detail table.jisseki td {
	font-size: 75%;
	border-collapse: collapse;
	vertical-align: top;
	padding: 3px;
}
.shipment-detail table.jisseki a {
	color: #06C;
}
.shipment-detail table.jisseki th {
	border: #000 solid 1px;
	text-align: center;
}
.shipment-detail table.jisseki td.border {
	border: #000 solid 1px;
	text-align: right;
}
.shipment-detail table.jisseki td.border.center {
	border: #000 solid 1px;
	text-align: center;
}
.shipment-detail table.jisseki td.borderTop {
	border-top: #000 solid 1px;
}
.shipment-detail table.jisseki td.borderLeft {
	border-left: #000 solid 1px;
}
.shipment-detail .red {
	color: #F00;
}
.shipment-detail table.jisseki td.topDouble {
	border-top: #000 double 3px;
}
.stat__detail__performance__list.sensor li {
  width: calc(33.3% - 27px);
}
.stat__detail__performance__list.sensor li:nth-child(3n) {
  margin-right: 0;
}
.stat__detail__performance__list.solution li {
  width: calc(50% - 41px);
}
.stat__detail__performance__list.solution li:nth-child(2n) {
  margin-right: 0;
}
.pdf {
  background: url(../img/common/icon-pdf.png) right center no-repeat;
  background-size: contain;
  padding-right: 20px;
}
.blank__link {
  background: url(../img/common/icon-blank-link.png) right center no-repeat;
  background-size: contain;
}
.stat__wsts__head {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.875;
  margin: 0 auto 45px;
  text-align: center;
}
.stat__wsts__head a {
  color: #333;
}
.stat__wsts__head a.blank__link {
  padding-right: 30px;
}
.stat__detail__wsts__list {
  margin: 0 50px;
  overflow: hidden;
}
.stat__detail__wsts__list li a.pdf {
  padding-right: 20px;
}
.stat__wsts__mb {
  margin-bottom: 1em;
}
.stat__wsts__mb a {
  color: #333;
}
.stat__detail__wsts__bottom__list {
  display: flex;
  justify-content: center;
}
.stat__detail__wsts__bottom__list li {
  margin-right: 50px;
  max-width: 33%;
}
.stat__detail__wsts__bottom__list li:last-child {
  margin-right: 0;
}
.stat__detail__wsts__bottom__list li h3 {
  font-size: 120%;
  margin-bottom: 10px;
  text-align: left;
}

/* taxationページ */
.taxation__list {
  margin-top: 20px;
}
.taxation__list li {
  font-size: 1.6rem;
  font-size: 16px;
  margin-bottom: 10px;
}

/* 民生用 */
ul.circle {
  list-style: circle inside ! important;
  padding-left: 1em;
  text-indent: -1em;
}

.pg_stat.electronic section table.jisseki {
  width: 100%;
  border: #000 solid 2px;
  border-collapse: collapse;
  margin-bottom: 2em;
}
.pg_stat.electronic section table.jisseki th {
  border: #000 solid 1px;
  text-align: center;
}
.jisseki td {
  border-collapse: collapse;
  vertical-align: top;
  padding: 3px;
}
.pg_stat.electronic section td {
  padding: 2px;
  vertical-align: top;
}
.pg_stat.electronic section table.jisseki td.border {
  border: #000 solid 1px;
  text-align: right;
}
.pg_stat.electronic section table.jisseki td.borderLeft {
  border-left: #000 solid 1px;
}
.pg_stat.electronic section table.jisseki td.borderTop {
  border-top: #000 solid 1px;
}
.pg_stat.electronic section table.jisseki td.tar {
	text-align: right;
}

/* ---------------------------------------------
  1132px以下
 ----------------------------------------------  */
@media print, screen and (max-width: 1132px) {
	/* ------------------------------  
	  INDEX PAGE STYLES 
	---------------------------------  */
	.icon__list li {
		font-size: 1.4vw;
		padding-right: .4vw;
	}

	.icon__list li a {
		display: block;
		left: auto;
		padding-left: 70px
	}

  .icon__list.colWrap li a {
      left: 0;
      width: 100%;
  }

	/* link */
	.links__list li {
		font-size: 1.6rem
	}

}


/* ---------------------------------------------
  991px以下
 ----------------------------------------------  */
@media print, screen and (max-width: 991px) {
	/* ------------------------------  
	  INDEX PAGE STYLES 
	---------------------------------  */
	.icon__list li {
		width: 33.33%;
		font-size: 14px;
		font-size: 1.4rem;
		padding-right: 10px;
	}

	/* book section */
	.books__area {
		padding: 40px 40px 30px;
	}

	.books__item__title {
		font-size: 2.8vw;
	}

	.books__item .inner__box {
		padding: 20px;
	}

	.books__item .inner__box__title {
		font-size: 16px;
		margin-bottom: .5em;
	}

	.books__item .inner__box__title::before {
		width: 18px;
		height: 18px;
	}

}

/* ---------------------------------------------
  767px以下
 ----------------------------------------------  */
@media print, screen and (max-width: 767px) {
	h2 {
		font-size: 2.4rem;
	}

	h3 {
		font-size: 1.8rem;
	}

	/* ------------------------------  
	  INDEX PAGE STYLES 
	---------------------------------  */
	/* news */
	table.stat__news {
		margin-bottom: 40px;
	}

	table.stat__news th {
		text-align: left;
	}

	.icon__list li {
		width: 50%;
	}

	/* link */
	.links__list {
		display: block;
	}

	.links__list li {
		width: auto;
	}

	.links__list li + li {
		margin-top: 15px;
	}

	/* book section */
	.stat__books__section {
		margin: 45px auto 35px;
	}

	.books__item li:first-child,
	.books__item li:last-child {
		float: none;
		width: auto;
		padding: 0;
	}

	.books__item li:first-child img {
		display: block;
		margin: 0 auto;
	}

	.books__item li:last-child {
		margin-top: 40px;
	}

	.books__item__title {
		font-size: 20px;
		text-align: center;
	}
}

/* ---------------------------------------------
  499px以下
 ----------------------------------------------  */
@media print, screen and (max-width: 499px) {
	/* ------------------------------  
	  INDEX PAGE STYLES 
	---------------------------------  */
	.icon__list li {
		position: relative;
		float: none;
		height: auto;
		width: 100%;
		min-height: 80px;
		padding: 10px 0;
		border-bottom: 1px solid #ddd;
	}

	.icon__list li:after {
		content: "";
		display: block;
		box-sizing: border-box;
		position: absolute;
		top: 50%;
		right: 15px;
		width: 8px;
		height: 8px;
		border-top: 2px solid #ddd;
		border-right: 2px solid #ddd;
		transform: translateY(-50%) rotate(45deg);
	}

	/* book section */
	.books__area {
		padding: 7%;
	}

	.books__item .inner__box {
		padding: 5%;
	}
}